Packages - Bug #2173

[texlive-bin] [poppler] installing poppler (0.74.0-1) breaks dependency 'poppler=0.73.0-1' required by
texlive-bin
2019-02-11 08:43 AM - theova

Status: fixed % Done: 100%
Priority: bug

Assignee: freemor

Category:

Description

Updating with pacman -Syu on x86_64 gives the following error:

installing poppler (0.74.0-1) breaks dependency 'poppler=0.73.0-1"'" required by texlive-bin
This bug is similar to #2145, but with new versions:

e poppler upgrading to 0.74.0-1 instead of 0.73.0-1
¢ texlive-bin requires poppler 0.73.0-1 instead of 0.72.0-1

Related issues:
Related to Packages - Bug #2145: [texlive-bin][cups-filters] installing poppl... fixed

History

#1 - 2019-02-11 01:48 PM - freemor
- % Done changed from 0 to 100

- Assignee set to freemor

Rebuilt against the new poppler, released.

#2 - 2019-02-11 01:48 PM - freemor

- Status changed from unconfirmed to fixed

#3 - 2019-02-24 07:47 PM - bill-auger
- Related to Bug #2145: [texlive-bin][cups-filters] installing poppler (0.73.0-1) breaks dependency 'poppler=0.72.0-1' added
